# Haxball types 
Haxball types is a way of typing the Haxball API, thus facilitating development.

---

## Install

### NPM
`npm install haxball-types --save`

### Yarn
`yarn add haxball-types`

---

## Example

```ts
import { HBInit } from "haxball-types";

declare const HBInit: HBInit;

const room = HBInit({
  roomName: "My room",
  maxPlayers: 16,
  noPlayer: true,
});
```